<?php
//%%%%%%		File Name index.php 		%%%%%
define("_NW_PRINTER","列印模式");
define("_NW_SENDSTORY","轉寄給朋友");
define("_NW_READMORE","詳全文...");
define("_NW_COMMENTS","回應討論?");
define("_NW_ONECOMMENT","1 篇回應討論");
define("_NW_BYTESMORE","%s bytes (本文中)");
define("_NW_NUMCOMMENTS","%s 篇回應討論");
define("_NW_SHOWNUMSTORIES","顯示 %s 新聞主題");
define("_NW_PREVPAGE","< 上一頁");
define("_NW_NEXTPAGE","下一頁 >");
define("_NW_RETURNTOP","<< 回到第一頁");

//%%%%%%		File Name article.php 		%%%%%
define("_NW_RELATEDLINKS","主題相關連結");

// %s represents a user name
define("_NW_NEWSBY","%s 發布的新聞");

// %s represents a topic name
define("_NW_MOREABOUT","更多 %s 相關新聞");
define("_NW_MOSTREAD","更多 %s 相關新聞");
define("_NW_LASTNEWS","最近的 %s 相關新聞");

define("_NW_RATETHISART","文章分數:");
define("_NW_SELECTRATE","選擇分數");
define("_NW_TOP","到頁首");
define("_NW_PARENT","發表於");
define("_NW_POSTERC","發布人:");
define("_NW_DATEC","日期:");
define("_NW_EDITNOTALLOWED","無編輯權限!");
define("_NW_ANONNOTALLOWED","非會員不得發表.");
define("_NW_THANKSFORPOST","感謝你的提供!");
define("_NW_DELNOTALLOWED","無權刪除本回應!");
define("_NW_GOBACK","回上頁");
define("_NW_AREUSUREDEL","真的要刪除這篇回應嗎?");
define("_NW_YES","是");
define("_NW_NO","否");
define("_PL_COMMENTSDEL","回應刪除完成!");

//%%%%%%		File Name submit.php		%%%%%
define("_NW_SUBMITNEWS","發布新聞");
define("_NW_YOURNAME","您的大名");
define("_NW_LOGOUT","登出");
define("_NW_MORE","尚有");
define("_NW_REGISTER","會員");
define("_NW_TITLE","標題");
define("_NW_BECLEAR","簡述");
define("_NW_BADTITLES","不要使用與內容無關之題目，或是把內容寫成題目.");
define("_NW_TOPIC","新聞分類");
define("_NW_HTMLISFINE","允許 HTML 語法，但請仔細檢查連結是否正確!");
define("_NW_THESCOOP","新聞內容");
define("_NW_CHKMSGLGTH","[檢查文章長度]");
define("_NW_ALLOWEDHTML","允許 HTML標記:");
define("_NW_POSTANON","允許非會員發表");
define("_NW_DISABLESMILEY","關閉表情圖");
define("_NW_DISABLEHTML","關閉 html 標記");
define("_NW_NOTIFYPUBLISH","有人回應用 mail 通知");
define("_NW_POST","發布");
define("_NW_PREVIEW","預覽");
define("_NW_GO","確定");
define("_NW_THANKS","感謝您提供新聞.");

define("_NW_NOTIFYSBJCT","最新新聞發布");
define("_NW_NOTIFYMSG","有人到站上發布新聞，請去看一看。");

//%%%%%%		File Name archive.php		%%%%%
define("_NW_NEWSARCHIVES","分月蒐集");
define("_NW_ARTICLES","新聞");
define("_NW_VIEWS","人氣");
define("_NW_DATE","日期");
define("_NW_ACTIONS","功能選項");
define("_NW_PRINTERFRIENDLY","友善列印版");
define("_NW_JANUARY","一月");
define("_NW_FEBRUARY","二月");
define("_NW_MARCH","三月");
define("_NW_APRIL","四月");
define("_NW_MAY","五月");
define("_NW_JUNE","六月");
define("_NW_JULY","七月");
define("_NW_AUGUST","八月");
define("_NW_SEPTEMBER","九月");
define("_NW_OCTOBER","十月");
define("_NW_NOVEMBER","十一月");
define("_NW_DECEMBER","十二月");
define("_NW_THEREAREINTOTAL","總計有 %s 篇新聞");

// %s is your site name
define("_NW_INTARTICLE","不錯的文章來自 %s");
define("_NW_INTARTFOUND","我在 %s 發現不錯的新聞文章喔");

define("_NW_TOPICC","文章主題:");
define("_NW_URL","文章連結:");
define("_NW_NOSTORY","尚未選取新聞.");

//%%%%%%	File Name print.php 	%%%%%

define("_NW_URLFORSTORY","本篇文章的連結網址是:");

// %s represents your site name
define("_NW_THISCOMESFROM","本篇文章來自 %s");


//%%%%%%	File Name rate.php      %%%%%
define("_NW_THANKS4VOTE","感謝你的投票. 你的投票已被新增.");
define("_NW_INVALIDVOTE","你已經投過票. ");
?>
